import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import MenuListItemCopy from '@frames/AppContainer/MenuList/MenuListItemCopy.vue';

describe('MenuListItemCopy', () => {
  test('MenuListItemCopy mounted', () => {
    const wrapper = shallowMount(MenuListItemCopy)
    expect(wrapper.exists()).toBe(true)
  })
})